/*
Theme Name:     SPUNK
Theme URI:      http://www.improtheaterfestival.ch
Description:    Child theme for Divi from elegant themes
Author:         Frank Renold
Author URI:     http://www.improtheaterfestival.ch
Template:       Divi
Version:        1.0
*/

/* IMPORT PARENT THEME */
@import url("/wp-content/themes/Divi/style.css");

/*------------------------------------------------*/
/*---[BASIC LAYOUT]-------------------------------*/
/*------------------------------------------------*/

/* SECONDARY BGND COLOR */
.aupbgd-second {
	background-color: #DE646D;
}

/* MAKE SPACING FROM WINDOW SMALLER */
.container, 
.et_pb_row {
	width: 90%;
}

/* HEADERS ARE LOWER THAN OVERLAYS */
#main-header,
#top-header {
	z-index: 9999;
}

.footer-widget h4.title {
    display: none;
}
.footer-widget .textwidget h4 {
    color: #FFF !important;
}

.et_pb_row {
	z-index: 3;
}

.et_pb_fullwidth_section {
	padding: 0 !important;
}

.et_pb_section-no-padding {
    padding: 0 !important;
}

.et_pb_row-no-padding {
	padding: 0 !important;
}

.et_pb_column_1_2 .et_pb_promo, .et_pb_column_1_3 .et_pb_promo, .et_pb_column_1_4 .et_pb_promo {
    padding: 30px;
}

.lowmargin-bottom {
	margin-bottom: 10px;
}

/* ROUNDED IMAGE */
.et_pb_text img,
.et_pb_team_member img,
.et_pb_promo,
.rounded img,
img.rounded,
.et_gallery_item .et_portfolio_image img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

.et_pb_text ul {
	list-style: outside disc;
	padding-left: 20px;
	padding-bottom: 1em;
}

.et_pb_text ul li {
	padding-left: 5px;
}

.ul-horizontal li {
	display: inline-block;
	padding: 0 12px 0 0 !important;
}
.ul-horizontal li:last-child {
	padding-right: 0 !important;
}

.lowmargin-bottom {
	margin-bottom: 10px;
}

div.aup_section_caption {
	z-index: 3;
	position: relative;
	padding: 0 10px 0 10px;
	float: left;
	background-color: rgba(0,0,0,0.3);
	font-size: 11px;
	
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

div.aup_section_caption,
div.aup_section_caption a {
	color: white;
}

div.aup_section_caption a:hover {
	color: #ccc;
}

div.aup_image_caption {
	margin: -32px 0 30px 0;
	font-size: 11px;
}

.et_pb_bg_layout_dark .aup_image_caption,
.et_pb_bg_layout_dark .aup_image_caption a {
	color: white !important;
}

.huge {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, .7);
}

.huge h2 {
	font-size: 60px;
	font-weight: bold;
}

.no_list ul {
	list-style: none outside none;
	padding: 0;
}

/* SOCIAL ICONS */
#et-info i {
	vertical-align: -10%;
}

#footer-bottom i {
	vertical-align: 0;
}

#et-info-phone {
	display: none;
}

/* SLIDER */
.et_pb_slide_description h2 {
	text-transform: uppercase;
	font-weight: bold !important;
}
.et_pb_slide_content {
	font-size: 20px;
	font-weight: 600;
}
.et_pb_slide_description {
	padding: 100px;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, .7);
}
.et_pb_slide_description a.et_pb_more_button {
	background-color: rgba(30,30,30,.8);
}

/*------------------------------------------------*/
/*---[RESPONSIVE LAYOUT]--------------------------*/
/*------------------------------------------------*/

.show-on-tablet { display: none; }

/* TABLET */
@media only screen and ( max-width: 980px ) {
	.et_pb_section { padding: 30px 0; }
	.et_pb_fullwidth_section { padding: 0; }
	.et_pb_section-no-padding { padding: 0; }
	.et_pb_column:last-child { padding-bottom: 0; }
	.et_pb_widget_area { padding-bottom: 0; }
	.no-padding-tablet .et_pb_column { padding: 0; }
	.hide-on-tablet { display: none; }
	.show-on-tablet { display: block; }
	.huge h2 { font-size: 40px; }
}

/* PHONE LANDSCAPE */
@media only screen and ( max-width: 767px ) {
	.hide-on-phone { display: none; }
	.et_pb_slide_description h2 { font-size: 26px !important; }
	.et_pb_slide_description { padding: 50px 0; }
	.huge h2 { font-size: 25px; }
}

/* PHONE PORTRAIT */
@media only screen and ( max-width: 479px ) {
	h1, h2 { font-size: 22px; }
	h3 { font-size: 18px; }
	h4 { font-size: 17px; }
	h2, h3 { font-weight: 600; }
	span.fa-4x {
		font-size: 30px;
	}
	.et_pb_slide_description h2 { font-size: 20px !important; }
	.et-pb-slider-arrows {display: none;}
	#top-header { display: none; }
	#main-header { top: 0 !important; }
	.et_header_style_centered header#main-header.et-fixed-header .logo_container { height: auto !important; }
}

/*------------------------------------------------*/
/*---[DIAGONAL SECTION BACKGROUNDS]---------------*/
/*------------------------------------------------*/

.aupbgd {background-size: 100% 100%;}
.aupbgd-bt-light {background-image: url("/wp-content/themes/Divi-SPUNK/images/bgnd-diag-bt-light.png");}
.aupbgd-tb-light {background-image: url("/wp-content/themes/Divi-SPUNK/images/bgnd-diag-tb-light.png");}
.aupbgd-bt-dark {background-image: url("/wp-content/themes/Divi-SPUNK/images/bgnd-diag-bt-dark.png");}
.aupbgd-tb-dark {background-image: url("/wp-content/themes/Divi-SPUNK/images/bgnd-diag-tb-dark.png");}
.aupbgd-bt-focus {background-image: url("/wp-content/themes/Divi-SPUNK/images/bgnd-diag-bt-focus.png");}
.aupbgd-tb-focus {background-image: url("http://improtheaterfestival.ch/wp-content/themes/Divi-SPUNK/images/bgnd-diag-tb-focus.png");}

.aupfilter:after {
	content: " ";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: 100% 100%;
    z-index: 2;
}
.aupfilter-low:after {
	z-index: auto !important;
}

.aupfilter-bt-light:after { background-image: url("/wp-content/themes/Divi-SPUNK/images/bgnd-diag-bt-light.png"); }
.aupfilter-tb-light:after { background-image: url("/wp-content/themes/Divi-SPUNK/images/bgnd-diag-tb-light.png"); }
.aupfilter-bt-dark:after { background-image: url("/wp-content/themes/Divi-SPUNK/images/bgnd-diag-bt-dark.png"); }
.aupfilter-tb-dark:after { background-image: url("/wp-content/themes/Divi-SPUNK/images/bgnd-diag-tb-dark.png"); }

/*------------------------------------------------*/
/*---[SIDEBAR]------------------------------------*/
/*------------------------------------------------*/

.et_pb_widget_area_left,
.et_pb_widget_area_right {
	border: none;
}

/* FOOTER */
.fwidget h4.title {
	font-weight: bold;
	color: #fff !important;
}

.fwidget a {
	color: #fff !important;
}

.et_pb_widget_area .et_pb_widget {
	margin: 0 !important;
}

.fwidget.et_pb_widget.widget_text {
	width: 100%;
}

/*------------------------------------------------*/
/*---[BASIC FONTS]--------------------------------*/
/*------------------------------------------------*/

h1 {
	text-transform: uppercase;
	font-weight: bold;
}

h1, h2 {
	font-weight: bold !important;
}

.aupfilter .et_pb_bg_layout_dark {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, .7);
}

.aupfilter .et_pb_bg_layout_light {
	text-shadow: 0px 1px 3px rgba(255, 255, 255, .7);
}

.force-text-align-left {
	text-align: left !important;
}

.et_pb_text p:last-of-type {
	padding-bottom: 1em;
}

.et_pb_text p:last-child,
.et_pb_text ul:last-child,
.et_pb_text img:last-child {
	padding-bottom: 0;
}

.et_pb_mail_icon:before { 
	content: '\e076'; 
}

/* LINKS ON DARK BACKGROUND */
.et_pb_promo.et_pb_bg_layout_dark a,
.et_pb_text.et_pb_bg_layout_dark a,
.et_pb_team_member.et_pb_bg_layout_dark a,
.et_pb_bg_layout_dark .et_pb_widget li a {
	color: #fff !important;
	text-decoration: underline;
	font-weight: bold;
}

.et_pb_promo.et_pb_bg_layout_dark a:hover,
.et_pb_text.et_pb_bg_layout_dark a:hover,
.et_pb_team_member.et_pb_bg_layout_dark p a:hover,
.et_pb_bg_layout_dark .et_pb_widget li a:hover,
.et_pb_bg_layout_dark .aup_image_caption a:hover {
	color: #aaa !important;
	text-decoration: none;
}

.et_pb_bg_layout_dark .et_pb_promo_button,
.et_pb_bg_layout_dark .et_pb_member_social_links a {
	text-decoration: none !important;
	font-weight: normal !important;
}

/* BLOCKQUOTES */
blockquote {
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	border: none;
	padding-left: 40px;
}

blockquote:before {
	content: '';
	font-family: 'FontAwesome';
	float: left;
	margin-left: -40px;
}

/* PDF LINK */
a[href$=".pdf"]:before {
	content: '';
	font-family: 'FontAwesome';
	font-size: 1.5em;
	margin-right: 6px;
}

/* Word LINK */
a[href$=".docx"]:before {
	content: '';
	font-family: 'FontAwesome';
	font-size: 1.5em;
	margin-right: 6px;
}

/* Word LINK */
a[href$=".doc"]:before {
	content: '';
	font-family: 'FontAwesome';
	font-size: 1.5em;
	margin-right: 6px;
}

/*------------------------------------------------*/
/*---[DIVI MODULES LAYOUT]------------------------*/
/*------------------------------------------------*/

/* MEMBERS */
.entry-content .et_pb_member_social_links {
    margin-top: 0;
}
.et_pb_member_position {
	padding-bottom: 0;
}

/*------------------------------------------------*/
/*---[NAVIGATON]----------------------------------*/
/*------------------------------------------------*/

#top-menu a,
#top-menu li.current-menu-item > a {
    font-weight: 600;
}

#top-menu .sub-menu a,
#top-menu .sub-menu li.current-menu-item > a {
    font-weight: normal;
}

.nav li ul {
    padding: 10px;
}

/*------------------------------------------------*/
/*---[MOBILE NAVIGATON]---------------------------*/
/*------------------------------------------------*/

.et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
}

.et_mobile_menu a,
.et_mobile_menu .menu-item-has-children > a {
    font-weight: 600;
}

.et_mobile_menu .sub-menu a {
    font-weight: normal;
}

/*------------------------------------------------*/
/*---[FONT AWESOME]-------------------------------*/
/*------------------------------------------------*/
	
.fa-ul {
    padding-left: 0 !important;
    padding-bottom: 0 !important;
    margin-left: 2.14286em !important;
    list-style-type: none !important;
}

.fa-ul li i.fa-li {
	padding-top: 4px !important;
}

/*------------------------------------------------*/
/*---[TOOLTIPS]-----------------------------------*/
/*------------------------------------------------*/

.tooltip {
	cursor: pointer;
}
.et_pb_bg_layout_light .tooltip:hover {
	color: #454545;
}
.et_pb_bg_layout_dark .tooltip:hover {
	color: #aaa !important;
	text-decoration: none;
}
.mfp-close-btn-in .mfp-close {
	color: #FFF !important;
}

/*------------------------------------------------*/
/*---[FORMS] -------------------------------------*/
/*------------------------------------------------*/

form.aup_form {
	width: 100%;
}
.aup_form .info{
	display: inline-block; 
	clear:both;
	margin:0 0 5px 0;
}
.aup_form .info {
	display:block;
}
form.aup_form ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
* html form.aup_form ul{ /* IE6 Margin Percent Bug for Halves/Thirds */
	width:99%;
	zoom:1;
}
form.aup_form li{
	margin:0;
	padding:2px 0 4px;
	clear:both;
	list-style-image: none;
}
form.aup_form li:after, form.aup_form li div:after{
	content:"."; 
	display:block;
	height:0; 
	clear:both; 
	visibility:hidden;
}
* html form.aup_form li{height: 1%;margin-bottom:-3px;}
*+html form.aup_form li{height: 1%;margin-bottom:-3px;}
* html form.aup_form li div{display:inline-block;}
*+html form.aup_form li div{display:inline-block;}

form.aup_form li div{
	margin:0;
}

form.aup_form li span{
	margin:0 .3em 0 0;
	padding:0;
	float:left;
}

form.aup_form li div span{
	margin:0;
	display:block;
	width:100%;
	float:left;
}

form.aup_form li.complex{
	padding-bottom:0;
}

form.aup_form li.complex div span{
	width:auto;
	margin:0 .3em 0 0;
	padding-bottom:4px;
}

form.aup_form li.complex div span.full{
	margin:0;
}

form.aup_form li.complex div span.left, 
form.aup_form li.complex div span.right{
	margin:0;
	width:48%;
}

form.aup_form li.complex div span.full input, 
form.aup_form li.complex div span.full select {
	width: 98%
}

form.aup_form li.complex div span.left input, 
form.aup_form li.complex div span.right input,
form.aup_form li.complex div span.left select,
form.aup_form li.complex div span.right select {
	width: 96%;
}

.aup_form .left{
	float:left;
}

.aup_form .right{
	float:right;
}

.aup_form .clear{
	clear:both !important;
}

form.aup_form li div label,
form.aup_form li span label{
	margin:0;
	padding-top:3px;
	clear:both;
	font-size:85%;
	line-height:160%;
	display:block;
}

.aup_form label.desc{
	font-size:95%;
	font-weight:bold;
	line-height:150%;
	margin:0;
	padding:0 0 3px 0;
	border:none;
	display:block;
}
.aup_form label.choice{
	display:block;
	font-size:100%;
	line-height:150%;
	margin:-17px 0 0 23px;
	padding:0 0 5px 0;
	width:88%;
}

form.aup_form span.req{
	display:inline;
	float:none;
	color:#ff3400 !important;
	font-weight:bold;
	margin:0;
	padding:0;
}

.et_pb_bg_layout_dark form.aup_form span.req {
	color:#fff !important;
}

.aup_form input.text, 
.aup_form input.search, 
.aup_form input.file, 
.aup_form textarea.textarea, 
.aup_form select.select, 
#respond input[type=text],
#respond textarea {
	font-family:'Open Sans',Arial,sans-serif;
	font-size:100%;
	color:#333;
	margin:0;
	padding:3px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.aup_form input.text, 
.aup_form input.search, 
.aup_form textarea.textarea,
#respond input[type=text],
#respond textarea {
	border-top:1px solid #7d7d7d;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	background:#FFF;
}
.aup_form input.error {
	background: #fffbdc;
}
.aup_form select.select{
	padding:1px 0 0 0;
}
.aup_form input.checkbox, 
.aup_form input.radio{
	display:block;
	margin:4px 0 0 0;
	padding:0;
	width:13px;
	height:13px;
}
.aup_form input.checkbox {
	-webkit-appearance: checkbox;
}
.aup_form input.radio {
	-webkit-appearance: radio;
}
.aup_form input.other{
	margin:0 0 8px 25px;
}

* html .aup_form select.select{
	margin:1px 0;
}
*+html .aup_form select.select{
	margin:1px 0;
}

.aup_form .third{
	width:32% !important;
}
.aup_form .half{
	width:48% !important;
}
.aup_form .full{
	width:100% !important;
}

.aup_form input.small, 
.aup_form select.small{
	width:25%;
}
.aup_form input.medium, 
.aup_form select.medium{
	width:50%;
}
.aup_form input.large, 
.aup_form select.large, 
.aup_form textarea.textarea{
	width:100%;
}

form.aup_form li.buttons{
	width:auto !important;
	position:relative;
	clear:both;
	padding:10px 0;
}
form.aup_form li.buttons input{
	margin-right:5px;
}

.aup_form .btTxt{
	width:auto;
	overflow:visible;
	cursor: pointer;
}

.aup_form_box {
	border: 4px solid;
	background-color: #fff;
	color: #333;
}

.aup_form_box i {
	margin-top: -8px;
}

.aup_form_box .headline {
	font-size: 18px; 
	font-weight: bold; 
	margin-bottom: 8px;
}

/*------------------------------------------------*/
/*---[MAGNIFIC POPUP] ----------------------------*/
/*------------------------------------------------*/

.mfp-popup {
	position: relative;
	background: #000;
	width:auto;
	max-width: 400px;
	margin: 0 auto;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

.mfp-close-btn-in .mfp-close {
	color: #CCC;
}

div.mfp-popup-icon {
	padding: 20px 20px 0 20px;
	font-size: 30px;
	text-align: center;
	color: #CCC;
}

#mfp-popup-tooltip {
	padding: 20px;
	line-height: 24px;
	text-align: center;
	color: #CCC;
}

.mfp-popup-anim.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.mfp-popup-anim.mfp-bg.mfp-ready {
	opacity: 0.8;
}

.mfp-popup-anim.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-popup-anim.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
    transition: all 0.2s;
    transform: scale(0.8);
}

.mfp-popup-anim.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
    transform: scale(1);
}

.mfp-popup-anim.mfp-wrap.mfp-removing .mfp-content {
	transform: scale(0.8);
    opacity: 0;
}

/*------------------------------------------------*/
/*---[EXT: AWESOME FLICKR GALLERY PLUGIN] --------*/
/*------------------------------------------------*/

#colorbox, #cboxOverlay, #cboxWrapper {
	z-index: 1000000 !important;
}

img.cboxPhoto {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}

img.afg-img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	box-shadow: none !important;
}